{% extends "src/html/_template.njk" %}
{% set title = "Доставка" %}
{% set md_gray = true %}
{% block main %}

    <div class="main main--delivery">
        <div class="container">
            <div class="tabs" data-tabs>

                <div class="tabs__header">
                    <button class="tabs__nav active" data-tabs-nav="tab1">
                        <span>По Москве в пределах МКАД</span>
                    </button><!-- .tabs__nav -->
                    <button class="tabs__nav" data-tabs-nav="tab2">
                        <span>По Москве за МКАД + МО</span>
                    </button><!-- .tabs__nav -->
                    <button class="tabs__nav" data-tabs-nav="tab3">
                        <span>Ручной подъём (Москва и МО)</span>
                    </button><!-- .tabs__nav -->
                    <button class="tabs__nav" data-tabs-nav="tab4">
                        <span>По России</span>
                    </button><!-- .tabs__nav -->
                    <button class="tabs__nav" data-tabs-nav="tab5">
                        <span>Повторный выезд и дополнительные услуги</span>
                    </button><!-- .tabs__nav -->
                </div><!-- .tabs__header -->

                <div class="tabs__content active" data-tabs-target="tab1">

                    <h2>По Москве в пределах МКАД</h2>

                    <div class="delivery-price">
                        <table class="table">
                            <thead>
                            <tr>
                                <th>Услуга</th>
                                <th>Стоимость</th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr>
                                <td>Доставка в пределах МКАД зеркал размером до 100х200 см</td>
                                <td class="text-nowrap font-weight-600">700 руб.</td>
                            </tr>
                            <tr>
                                <td>Крупногабаритная доставка в пределах МКАД зеркал размером 100х200 см и более</td>
                                <td class="text-nowrap font-weight-600">1 500 руб.</td>
                            </tr>
                            <tr>
                                <td>Доставка в здания делового центра Москва-Сити зеркал размером до 100х200 см</td>
                                <td class="text-nowrap font-weight-600">1 500 руб.</td>
                            </tr>
                            <tr>
                                <td>Крупногабаритная доставка в здания делового центра Москва-Сити зеркал размером 100х200 см и более</td>
                                <td class="text-nowrap font-weight-600">2 500 руб.</td>
                            </tr>
                            </tbody>
                        </table>
                    </div><!-- .delivery-price -->

                    <div class="delivery-info">
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Доставка</span> на следующий день!</div>
                                <div class="delivery-info__text">Доставка Вашего заказа осуществляется преимущественно на следующий день после готовности товара, но дата может варьироваться в зависимости от загруженности службы доставки или Ваших пожеланий.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Бесплатный</span> срок хранения на складе 10 дней</div>
                                <div class="delivery-info__text">Срок бесплатного хранения заказа на нашем складе составляет 10 рабочих дней, с момента уведомления о готовности. Далее – 100 рублей/зеркало за каждый календарный день.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Собственная</span> служба логистики</div>
                                <div class="delivery-info__text">Мы доставляем товары посредством собственной службы логистики.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Гарантируем</span> сохранность Вашего заказа при перевозке</div>
                                <div class="delivery-info__text">Наши автомобили оборудованы специальными пирамидами с системой жесткой фиксации, что гарантирует сохранность Вашего заказа при перевозке.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                    </div><!-- .delivery-info -->

                    <div class="delivery-media">
                        <div class="delivery-media__item">
                            <div class="delivery-media__image">
                                <img src="img/delivery_media__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="delivery-media__content">
                                <div class="delivery-media__title">Грузовые автомобили</div>
                                <div class="delivery-media__info">Высота 2,61 м.</div>
                            </div>
                        </div><!-- .delivery-media__item -->
                        <div class="delivery-media__item">
                            <div class="delivery-media__image">
                                <img src="img/delivery_media__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="delivery-media__content">
                                <div class="delivery-media__title">Легковые коммерческие</div>
                                <div class="delivery-media__info">Высота 1,81 м.</div>
                            </div>
                        </div><!-- .delivery-media__item -->
                    </div><!-- .delivery-media -->

                    <div class="delivery-warning">
                        <div class="delivery-warning__icon">
                            <svg class="ico-svg" viewBox="0 0 108 108" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#warning" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="delivery-warning__content">
                            <div class="delivery-warning__title">Внимание!</div>
                            <div class="delivery-warning__text">
                                <p>Если доставка осуществляется нашей службой логистики, то, по вашей просьбе, наши сотрудники обязательно распакуют и покажут товар, чтобы вы могли убедиться в его целостности и отсутствии внешних дефектов.</p>
                                <p>После того как вы примете товар и подпишете документы, претензии по количеству, качеству доставленного товара и его внешнему виду не принимаются, в соответствии со ст. 458 и 459 ГК РФ.</p>
                            </div>
                        </div>
                        <div class="delivery-warning__media">
                            <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div><!-- .delivery-warning -->

                </div>

                <div class="tabs__content" data-tabs-target="tab2">

                    <h2>По Москве за МКАД + МО</h2>

                    <div class="delivery-price">
                        <table class="table">
                            <thead>
                            <tr>
                                <th>Услуга</th>
                                <th>Стоимость</th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr>
                                <td>Доставка зеркал за МКАД размером до 100х200 см</td>
                                <td class="text-nowrap font-weight-600">700 руб. + 50 руб/км</td>
                            </tr>
                            <tr>
                                <td>Крупногабаритная доставка за МКАД зеркал размером 100х200 см и более</td>
                                <td class="text-nowrap font-weight-600">1 500 руб.+ 50 руб/км</td>
                            </tr>
                            </tbody>
                        </table>
                    </div><!-- .delivery-price -->

                    <div class="delivery-info">
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Доставка</span> на следующий день!</div>
                                <div class="delivery-info__text">Доставка Вашего заказа осуществляется преимущественно на следующий день после готовности товара, но дата может варьироваться в зависимости от загруженности службы доставки или Ваших пожеланий.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Бесплатный</span> срок хранения на складе 10 дней</div>
                                <div class="delivery-info__text">Срок бесплатного хранения заказа на нашем складе составляет 10 рабочих дней, с момента уведомления о готовности. Далее – 100 рублей/зеркало за каждый календарный день.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Собственная</span> служба логистики</div>
                                <div class="delivery-info__text">Мы доставляем товары посредством собственной службы логистики.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Гарантируем</span> сохранность Вашего заказа при перевозке</div>
                                <div class="delivery-info__text">Наши автомобили оборудованы специальными пирамидами с системой жесткой фиксации, что гарантирует сохранность Вашего заказа при перевозке.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                    </div><!-- .delivery-info -->

                    <div class="delivery-media">
                        <div class="delivery-media__item">
                            <div class="delivery-media__image">
                                <img src="img/delivery_media__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="delivery-media__content">
                                <div class="delivery-media__title">Грузовые автомобили</div>
                                <div class="delivery-media__info">Высота 2,61 м.</div>
                            </div>
                        </div><!-- .delivery-media__item -->
                        <div class="delivery-media__item">
                            <div class="delivery-media__image">
                                <img src="img/delivery_media__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="delivery-media__content">
                                <div class="delivery-media__title">Легковые коммерческие</div>
                                <div class="delivery-media__info">Высота 1,81 м.</div>
                            </div>
                        </div><!-- .delivery-media__item -->
                    </div><!-- .delivery-media -->

                    <div class="delivery-warning">
                        <div class="delivery-warning__icon">
                            <svg class="ico-svg" viewBox="0 0 108 108" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#warning" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="delivery-warning__content">
                            <div class="delivery-warning__title">Внимание!</div>
                            <div class="delivery-warning__text">
                                <p>Если доставка осуществляется нашей службой логистики, то, по вашей просьбе, наши сотрудники обязательно распакуют и покажут товар, чтобы вы могли убедиться в его целостности и отсутствии внешних дефектов.</p>
                                <p>После того как вы примете товар и подпишете документы, претензии по количеству, качеству доставленного товара и его внешнему виду не принимаются, в соответствии со ст. 458 и 459 ГК РФ.</p>
                            </div>
                        </div>
                        <div class="delivery-warning__media">
                            <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div><!-- .delivery-warning -->

                </div>

                <div class="tabs__content" data-tabs-target="tab3">
                    <h2>Ручной подъём (Москва и МО)</h2>
                    <div class="delivery-price">
                        <table class="table">
                            <thead>
                            <tr>
                                <th>Услуга</th>
                                <th>Стоимость</th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr>
                                <td>Ручной подъём зеркал размером не более 100*100 см</td>
                                <td class="text-nowrap font-weight-600">100 руб./этаж</td>
                            </tr>
                            <tr>
                                <td>Ручной подъём зеркал размером не меньше 100*100 см и не более 100*180 см</td>
                                <td class="text-nowrap font-weight-600">170 руб./этаж</td>
                            </tr>
                            <tr>
                                <td>Ручной подъём зеркал размером не меньше 100*180 см и не более 120х220 см</td>
                                <td class="text-nowrap font-weight-600">220 руб./этаж</td>
                            </tr>
                            <tr>
                                <td>Ручной подъём зеркал, длина любой из сторон которых более 220 см или периметр более 680 см</td>
                                <td class="text-nowrap font-weight-600">Уточняйте у менеджера</td>
                            </tr>
                            </tbody>
                        </table>
                    </div><!-- .delivery-price -->
                    <div class="delivery-info">
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Всегда</span> готовы помочь!</div>
                                <div class="delivery-info__text">Можно столкнуться с ситуацией, когда зеркало не только не помещается в лифт, но и поднять по лестнице его также нельзя.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Поможем</span> с поднятием зеркала</div>
                                <div class="delivery-info__text">Если Вы не уверены, что зеркало поместится в лифт или его можно поднять по лестнице, то рекомендуем вызвать нашего специалиста, который произведёт замер зеркала и места под него, а также лифта и лестничных маршей.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__07" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Ответим</span> на все вопросы</div>
                                <div class="delivery-info__text">Если у Вас остались вопросы – звоните или пишите нам. Мы с удовольствием ответим!</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                    </div><!-- .delivery-info -->
                </div>

                <div class="tabs__content" data-tabs-target="tab4">

                    <h2>По России</h2>

                    <div class="delivery-text">
                        Доставку по территории Российской Федерации производит любая транспортная компания (далее - ТК), которую Вы выбираете самостоятельно. Отгрузка товара осуществляется представителю ТК с нашего склада. Если такая услуга отсутствует в выбранной Вами ТК, то мы доставим груз до терминала.
                    </div><!-- .delivery -->

                    <div class="delivery-price">
                        <table class="table">
                            <thead>
                            <tr>
                                <th>Услуга</th>
                                <th>Стоимость</th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr>
                                <td>Доставка до терминала ТК в пределах МКАД зеркал размером до 100х200 см</td>
                                <td class="text-nowrap font-weight-600">1 200 руб.</td>
                            </tr>
                            <tr>
                                <td>Крупногабаритная доставка до терминала ТК в пределах МКАД зеркал размером 100х200 см и более</td>
                                <td class="text-nowrap font-weight-600">2 000 руб.</td>
                            </tr>
                            </tbody>
                        </table>
                    </div><!-- .delivery-price -->

                    <div class="delivery-info">
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__08" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title"><span class="color-purple">Стоимость</span> доставки уточняйте</div>
                                <div class="delivery-info__text">Стоимость доставки в города РФ уточняйте в выбранной Вами ТК. Для этого можно воспользоваться калькулятором на сайте выбранной компании.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                        <div class="delivery-info__item">
                            <div class="delivery-info__media">
                                <div class="delivery-info__icon">
                                    <svg class="ico-svg" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#delivery_info_icon__09" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="delivery-info__content">
                                <div class="delivery-info__title">Наши менеджеры <span class="color-purple">подскажут</span></div>
                                <div class="delivery-info__text">Для расчёта нужно знать такие характеристики товара, как размеры и вес. Наши менеджеры с удовольствием подскажут вам их для конкретной модели зеркала.</div>
                            </div>
                        </div><!-- .delivery-info__item -->
                    </div><!-- .delivery-info -->

                    <div class="mini-offer">
                        <div class="mini-offer__content">
                            <div class="mini-offer__title">Мы осуществляем доставку в регионы только после <span class="color-purple">100%-й предоплаты</span></div>
                        </div>
                        <div class="mini-offer__button">
                            <button class="btn btn-purple">
                                <span>получить консультацию</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="mini-offer__media">
                            <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>

                    <div class="delivery-vendors">
                        <div class="h2 delivery-vendors__header">Наши покупатели наиболее часто пользуются услугами следующих ТК:</div>
                        <div class="delivery-vendors__content">
                            <div class="delivery-vendors__item">
                                <div class="delivery-vendors__logo delivery-vendors__logo--01">
                                    <img src="img/content/delivery_vendor_logo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="delivery-vendors__title">ПЭК (г. Москва)</div>
                            </div><!-- .delivery-vendors -->
                            <div class="delivery-vendors__item">
                                <div class="delivery-vendors__logo delivery-vendors__logo--02">
                                    <img src="img/content/delivery_vendor_logo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="delivery-vendors__title">Деловые Линии (г. Москва)</div>
                            </div><!-- .delivery-vendors -->
                        </div>
                    </div><!-- .delivery-vendors -->

                    <div class="listing delivery-listing">
                        <div class="listing__item">
                            <div class="listing__num">01</div>
                            <div class="listing__text">Если указанные компании не осуществляют доставку в ваш город, то вы можете выбрать ТК по своему усмотрению. После выбора, сообщите менеджеру наименование ТК и данные для доставки.</div>
                        </div><!-- .listing -->
                        <div class="listing__item">
                            <div class="listing__num">02</div>
                            <div class="listing__text">Вся ответственность за сохранность груза переходит на ТК в момент передачи зеркала для транспортировки водителю от ТК или ответственному лицу на терминале.</div>
                        </div><!-- .listing -->
                        <div class="listing__item">
                            <div class="listing__num">03</div>
                            <div class="listing__text">Чтобы минимизировать риски при транспортировке, при оформлении заказа выберите дополнительную опцию «Упаковка для транспортной компании».</div>
                        </div><!-- .listing -->
                        <div class="listing__item">
                            <div class="listing__num">04</div>
                            <div class="listing__text">Со своей стороны, мы всегда указываем в ТК необходимость жёсткой упаковки (обрешётка) и страховки груза на 100% стоимости. Документы на товар вкладываются внутрь упаковки.</div>
                        </div><!-- .listing -->
                    </div><!-- .listing -->

                    <div class="delivery-order">
                        <div class="delivery-order__image">
                            <img src="img/delivery_tiles.png" class="img-fluid" alt="">
                        </div>
                        <div class="delivery-order__content">
                            <div class="delivery-order__wrap">
                                <div class="h2 delivery-order__header">Получение заказа</div>
                                <div class="delivery-media__text">
                                    <p>Перед тем как принять зеркало и поставить подпись о его получении, распакуйте товар и внимательно проверьте его на отсутствие внешних дефектов и повреждений!</p>
                                    <p>Если вы обнаружили повреждения, то составьте с представителем ТК акт о повреждении (порче) товара. Главное, помните – груз застрахован на 100% его стоимости!</p>
                                </div>
                            </div>
                            <div class="delivery-order__pattern">
                                <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                    </div><!-- .delivery-order -->

                </div>

                <div class="tabs__content" data-tabs-target="tab5">
                    <h2>Повторный выезд и дополнительные услуги</h2>
                    <div class="delivery-price mb-0">
                        <div class="table-responsive">
                            <table class="table table--price-responsive">
                                <thead>
                                <tr>
                                    <th>Услуга</th>
                                    <th><span class="text-nowrap">В пределах</span> МКАД</th>
                                    <th><span class="text-nowrap">За пределы</span> МКАД</th>
                                    <th>Информация</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>Повторный выезд службы доставки, если доставка была согласована и в день доставки не удалось связаться с клиентом.</td>
                                    <td class="text-nowrap font-weight-600">100 руб.</td>
                                    <td class="text-nowrap font-weight-600">100 руб.</td>
                                    <td>Если клиенту было осуществлено не менее 3-х звонков в течение часа до момента приезда. Интервал не менее 15 минут.</td>
                                </tr>
                                <tr>
                                    <td>Повторный выезд монтажной бригады, если монтаж был согласован и в день монтажа не удалось связаться с клиентом.</td>
                                    <td class="text-nowrap font-weight-600">1500 руб.</td>
                                    <td class="text-nowrap font-weight-600">1500 руб.</td>
                                    <td>Если клиенту было осуществлено не менее 3-х звонков в течение часа до момента приезда. Интервал звонков - не менее 15 минут.</td>
                                </tr>
                                <tr>
                                    <td>Повторный выезд монтажной бригады, если место под установку зеркала не готово.</td>
                                    <td class="text-nowrap font-weight-600">1 500 руб.</td>
                                    <td class="text-nowrap font-weight-600">1 500 + 50 руб/км</td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td>Повторный выезд монтажной бригады, если зеркало не вмещается в место под него, в случае отказа клиента от предварительного выезда замерщика.</td>
                                    <td class="text-nowrap font-weight-600">700 руб.</td>
                                    <td class="text-nowrap font-weight-600">700 + 50 руб/км</td>
                                    <td>Также действует, если клиент предоставил неверные данные по расположению коммуникаций.</td>
                                </tr>
                                <tr>
                                    <td>Повторный выезд монтажной бригады, если зеркало не вмещается в место под него, в случае отказа клиента от предварительного выезда замерщика.</td>
                                    <td class="text-nowrap font-weight-600">1 500 руб.</td>
                                    <td class="text-nowrap font-weight-600">700 + 50 руб/км</td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td>Забор зеркала у клиента (зеркало упаковано клиентом)</td>
                                    <td class="text-nowrap font-weight-600">700 руб.</td>
                                    <td class="text-nowrap font-weight-600">700 + 50 руб/км</td>
                                    <td>При желании изменить конструкцию, установить дополнительные опции, заменить поврежденные клиентом элементы и пр.</td>
                                </tr>
                                <tr>
                                    <td>Забор зеркала у клиента с упаковкой сотрудниками нашей компании</td>
                                    <td class="text-nowrap font-weight-600">1 600 руб.</td>
                                    <td class="text-nowrap font-weight-600">1 600 + 50 руб/км</td>
                                    <td>При желании изменить конструкцию, установить дополнительные опции, заменить поврежденные клиентом элементы и пр.</td>
                                </tr>
                                <tr>
                                    <td>Выезд специалиста для диагностики и/или устранения неисправности на месте</td>
                                    <td class="text-nowrap font-weight-600">2 000 руб.</td>
                                    <td class="text-nowrap font-weight-600"></td>
                                    <td>Если неисправность является гарантийным случаем, то выезд абсолютно бесплатный!</td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div><!-- .delivery-price -->
                </div>

            </div><!-- .tabs -->
        </div>
        <div class="side-line side-line--right side-line--delivery">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </div>

    {% include "src/html/simple-offer-form.njk" %}


{% endblock %}


{% block heading %}
    <div class="heading heading--delivery">
        <div class="heading__body">
            <div class="container">
                <ul class="breadcrumb breadcrumb--inverse heading__breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link breadcrumb__link--home">
                            <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                    <li class="breadcrumb__item">Доставка</li>
                </ul><!-- .breadcrumb -->
                <div class="heading__content">
                    <h1 class="heading__title">Доставка по Москве и всей территории России</h1>
                    <div class="heading__text">Доставка по Москве и всей территории России</div>
                </div>
            </div>
        </div><!-- .heading__body -->
        <div class="heading__media">
            <img src="img/delivery_heading.jpg" class="img-cover" alt="">
        </div><!-- .heading__media -->
    </div><!-- .heading -->
{% endblock %}
